orz

昨日、戯れに4.01にしようとしたものの、rightfieldsが対応していないようなので3.35に戻そうとしたのだが、やっぱりというかなんと言うか…だめですた。

まぁ、もともと入っていたデータはたいしたこと無いから、全部やり直せばいいのだが、1つだけ、ちょっと惜しいのが↓
http://tst4.orienteering.or.jp/pc/

あ〜…これけっこう苦労したんだよな。でももうだいぶ前だからあんまり覚えてないや。あ〜…どうしよ。